	
	
/**************  mob menu ********************/
#mob_bgnd{
	background-image:url(../images/mob_menu_bgnd.png);
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:99999;
	display:none;
}
.mob_menu_open{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
	border:1px solid #999;
	border-radius:5px;
	padding:3px 3px 3px 5px;
	cursor:pointer;
	float:right;
	display:none;
	line-height:19px;
	background-color:#fff;
	margin:2px 0px 2px 2px;
	
	position:absolute;
	right:15px;
	top:70px;
}
.mob_menu_open img{
vertical-align:middle;
padding:0px 0px 1px 15px;
}

.mob_menu_close{
	cursor:pointer;
	line-height:20px;
	background-color:#CCCCCC;
	text-align:right;
	padding:5px;
		border-radius:5px 5px 0px 0px;
}
.mob_menu_close img{
vertical-align:middle;
}

.mob_menu{
	font-family:Arial, Helvetica, sans-serif;
	border-radius:5px;
	border:1px solid #999;
position:absolute;
top:20px;
  left: 50%;
-ms-transform: translate(-50%, 0%);
-webkit-transform: translate(-50%, 0%);
transform: translate(-50%, 0%);
z-index:999999;
	display:none;
	min-width:250px;
	background-color:#FFFFFF;
}

.mob_menu .vert_link_container{ /* contains link and any sub links ***/
border-bottom:1px solid #999;
margin:0px;
position:relative;
z-index:1000;
}

.mob_menu .side_first{/* first container */
}
.mob_menu .side_last{/* last container */
border:none;
}


.mob_menu a{
display:block;
clear:both;
width:100%;
text-align:left;
padding:9px 50px 9px 20px;
font-size:16px;
color: #000000;
font-family: 'Open Sans', sans-serif;
text-decoration:none;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
}

.mob_menu a:hover{
background-color:#999999;
color:#ffffff;
text-decoration:none;
}


/* side sub links */
.mob_menu .vert_menu_sub a{
background-image:none;
padding:5px 30px 5px 40px;
}
.mob_menu .vert_menu_sub a:hover{
background-color:#999999;
color:#ffffff;
}



/* Selected Side Links */
/* selected vertical link container (backgrounds etc...) */
.mob_menu #page_selected_vert{
}

/* highlites side top page selected */
.mob_menu #page_selected_vert .side_top_page_selected{
background-color:#999999;
color:#ffffff;
}

/* highlites side sub page selected */
.mob_menu #page_selected_vert .side_sub_page_selected{
background-color:#999999;
color:#ffffff;
}

/* highlites side parent page of sub page selected */
.mob_menu #page_selected_vert .side_parent_page_selected{
	color:#000000;
}

.mob_menu .menu_expand_vert{
	display:inline-block;
	position:absolute;
	top:10px;
	right:10px;
	padding-left:30px;
	cursor:pointer;
	z-index:5000;
}

/**** end mob menu ***********/









	
#mob_cats{
	display:none;
}
#mob_cats select {
	max-width:290px;
}
	
#mob_spec{
	display:none;
}
	
#mob_pagination{
	display:none;
	text-align:left;
	float:left;
}
#mob_pagination select {
    }
#blog_mob_menu{
	display:none;
padding:7px;
}
#blog_mob_menu select{
	max-width:290px;
}

/* end mobile menus */

/* mob video
.mob_vid{
	display:none;
}
.mob_vid a{
	display:inline-block;
	padding:2px 10px 2px 10px;
	background-color:#999999;
	border-radius:4px;
	-moz-border-radius:4px;
	color:#FFFFFF;
	cursor:pointer;
	text-decoration:none;
}

 end mob video */



/********* big_pic and slideshow height calculated in scripts.js (need to work out ratio...) *******/





@media screen and (max-width: 1550px) {
	/**** big images - auto resized in scripts.js */
.slideshow_text_container{
width:100%;
height:auto;
}
.slideshow_text{
top:30%;
}
.fading_imgs{
	width:100%;
	height:auto;
}

.big_pic_text_container{
width:100%;
height:auto;
}
.big_pic{
width:100%;
height:auto;
}
}


/* ipad landscape (1024px) or /* site width */

@media screen and (max-width: 1550px) {
	
/******viewport and container**************/
@-viewport {width:100%;}
@-ms-viewport {width:device-width;}
.container_large{
width:99%;
padding:0px 60px 0px 5px;
}
/******end viewport and container**************/


img{
	max-width:100% !important;
	height:auto !important;
}

table{
	max-width:100% !important;
}
	
	
	
/* shop _details */
#shop_item_image_z{
	width:100% !important;
	height:auto !important;
}
#shop_item_image{
	width:100% !important;
	height:auto !important;
}
#shop_item_left{
width:50%;
height:auto;
padding-right:10px;
text-align:right;
}
#shop_item_right{
width:50%;
height:auto;
padding-left:5px;
}

#shop_more_photos_list img{
margin:0px !important;
padding:5px;
width:25%;
height:auto;
float:left;
display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

.item_details_extra{
	margin:0px;
	padding:10px;
	width:25%;
}
.item_details_extra_img img{
	width:100%;
}






#basket_rollover{
	display:none !important;
}

/* disable zoom */
.magnifyarea{ 
	display:none !important;
}
.cursorshade{
	display:none !important;
}
.zoomstatus{
	display:none !important;
}
.zoomtracker{
	display:none !important;
}
/* end disable zoom */

/****end shop******/




/****** gallery *******/

#gallery_buttons{display:none;}

.thumbnail img{
max-width:80px !important;
}
/****** end gallery *******/




/************ light box *************/
.lightbox_gallery_list{
	width:200px;
	height:270px;
	float:left;
	margin:10px 15px 10px 15px !important;
}

.lightbox_image_list{
	width:33%;
	padding:10px;
	float:left;
	margin:0px !important;
	text-align:center;
}
#screen_pop{
	position:absolute;
	top:0px;
padding-bottom:60px;

}

#img_pop{
margin:auto;
padding:0px;
position:relative;
}
#img_pop_container{
	padding:5px;
}

#img_pop_text{
	padding:20px 0px 0px 0px;
}


/************ end light box *************/


}



@media screen and (max-width: 1250px) {
.mob_menu_open{
	display:block;
}
.navigation{
	display:none;
}
.c1{
	padding:29px 0px 0px 0px;
}

.c3 {
    float: left;
    clear: both;
    padding: 10px 0px 10px 0px;
}

}


@media screen and (max-width: 1150px) {
	
/******viewport and container**************/
.container{
width:99%;
padding:0px 0px 0px 0px;
}

}





/* big phone (htc) landscape */

@media screen and (max-width: 1110px){


/****** gallery *******/

.thumbnail img{
max-width:70px !important;
}
/****** end gallery *******/


.slideshow_text{
	white-space:normal;
}
.slideshow_large_text{
	font-size:8vw;
	line-height:9vw;
}
#home_green{
	width:100%;
	padding:0px 20px 0px 20px;
}


#home_bubble_link1{margin-left:0px;}
#home_bubble_link2{margin:-10px 0px 0px 0px;}
#donate_link{margin:0px 0px 30px 0px;}


#main_left{
	width:65%;
	padding:0px 40px 0px 0px;
}


#main_right{
	width:35%;
}


.user_item_list{
padding:0px 20px 40px 20px;
}


}










/* ipad portrait */
@media screen and (max-width: 918px){

/******gallery*********/
#thumbnails{
width:100%;
clear:both;
float:none;
}
#medium_image_container{
width:100% !important;
float:none;
}
#medium_image_title{
	padding:5px 0px 10px 0px;
	text-align:center;
	width:100%;
}

/******end gallery*********/



/****shop***********/

.more_photos_thumbs_space{
margin:0px;	
}

#mob_cats{
	display:block;
}
#top_categories_side{
	display:none;
}
.shop_pages{
	width:100%;
}
.order_cell_1{
	white-space:normal;
}
/* refined search */
#refined_search_container{
	width:100%;
}
.refine_property{
	float:left;
}
/* end refined search */


/****end shop***********/



.slideshow_text{
	top:20%;
}
.slideshow_large_text{
	padding:0px 30px 0px 30px;
}
#home_green{
	padding:0px 10px 0px 10px;
	font-size:26px;
	line-height:36px;
}


.blue_side_box{
	padding:15px;
}
.purple_side_box{
	padding:15px;
}


.bottom_purple{
	padding:75px 20px 75px 20px;
}


.home_col{
	width:28%;
}
.home_col_spacer{
	width:8%;
}



.purple_line_box{
	padding:20px 15px 20px 15px;
}




}




@media screen and (max-width: 820px){

/******gallery*********/
#thumbnails{
width:30%;
}
#medium_image_container{
width:70% !important;
}

/******end gallery*********/


/******50% divs - contact page *********/
#half_left{
	width:100%;
	padding-right:0px;
	padding-left:0px;
}
#half_right{
	width:100%;
	padding-right:0px;
	padding-left:0px;
}
/******END 50% divs - contact page *********/


.c2 {
    float: left;
    clear: both;
    font-size: 14px;
    padding: 10px 10px 0px 0px;
}
.mob_menu_open{
	top:10px;
}
#top_container{
	padding:0px 5px 0px 5px;
}

.user_item_list{
padding:0px 10px 40px 10px;
}

}



@media screen and (max-width: 768px){
#main_left{
	width:100%;
	padding:0px 0px 10px 0px;
}

#home_spacer{
	display:none;
}

#main_right{
	float:left;
	width:100%;
}

#home_bubble_link1{
	margin:10px;
	display:inline-block;
}
#home_bubble_link2{
	margin:10px;
	display:inline-block;
}
#donate_link {
    margin: 0px auto 20px auto;
}




.table_row{
	display:block;
}
.table{
	display:block;
}
.purple_line_box{
	display:block;
	width:100%;
}

.line_box_spacer_vert{
	display:block;
	width:100%;
	height:20px;
}
.line_box_spacer_horiz{
	display:block;
	width:100%;
	height:20px;
}

.large_line_box{
	width:100% !important;
}



.pagination{
	display:none;
}
#mob_pagination{
	display:inline-block;
}
#blog_right{
	display:none;
}
#blog_left{
	width:100%;
}
#blog_mob_menu{
	display:block;
}


}





@media screen and (max-width: 700px){
.container_large{
width:99%;
overflow:hidden;
padding:0px 5px 0px 5px;
}
#exit{
	display:none;
}
.slideshow_text{
top:30%;
}

}



@media screen and (max-width: 640px){



/****shop*******/

#shop_top_cat_left{
width:50%;
}

/****end shop*******/

/*********blog ************/
#blog_left{
	width:100%;
	float:none;
	padding-right:0px;
}
#blog_right{
	width:100%;
	float:left;
}
/*
#blog_mob_container{
	display:block;
}
*/

/************* end blog **********/



/********* lightbox ************/
.lightbox_image_list{
	padding:0px 10px 20px 10px;
	margin:0px !important;
}
/********* end lightbox ************/




.big_pic{
	height:180px !important;
	background-size:auto 100%;
}
#main_heading h1{
	font-size:60px;
	line-height:70px;
}



.slideshow_text_container{
height:180px !important;
}

#image_container{
height:180px !important;
}
.slideshow_large_text{
font-size:50px;
line-height:56px;

}
.fading_imgs{
	background-size:auto 100%;
}

.home_col{
	font-size:18px;
	line-height:28px;
}


.user_items_container{
	text-align:center !important;
}
.user_item_list{
width:49%;
float:none;
display:inline-block;
padding:0px 20px 40px 20px;
vertical-align:top;
}

.user_items_spacer{
	display:none;
}




}






@media screen and (max-width: 600px){

/********* shop **********/
#shop_item_left{
width:100%;
max-width:400px;
padding-right:0px;
text-align:left;
}
#shop_item_details_image{
	width:75%;
	margin:0px;
	float:left;
}
#shop_more_photos_list{
	clear:none;
	padding:0px 0px 0px 10px;
	margin:0px;
	float:right;
	width:25%;
}
#shop_more_photos_list img{
	width:100%;
}

#shop_item_right{
width:100%;
padding-left:0px;
}

/********* end shop **********/



.slideshow_text{
top:10px;
}


.c1 {
    padding: 55px 0px 0px 0px;
}


}








/* general smart phone landscape  */
@media screen and (max-width: 550px){

/******forum*********/

.f_arrow{
	display:none;
}
.forum_posted_by{
	padding-left:15px;
}
.forum_post{
	padding-left:15px;
}
#forum_category_heading{
padding:15px 10px 10px 0px;
}
.forum_small{
	display:none;
}

/******end forum*********/




/************ gallery ******/
.thumbnail img{
max-width:50px !important;
}
/*********** end gallery *************/






/**********shop**********/
.shop_item_list{
float:none;
display:inline-block;
width:45%;
padding:20px;
vertical-align:top;
}

.shop_item_spacer{
	display:none;
}

.shop_items_spacer_end_row{
	display:none;
}



#shop_top_cat_left{
width:50%;
}
#shop_top_cat_right{
width:40%;
}
#shop_top_cat_right img{
width:100%;
}
.show_order #postage{
	max-width:150px;
}
.show_order .change_postage{
	display:none;
}

/*********end shop***********/

#blog_mob_container{
	display:none;
}



#home_circles{
	text-align:center;
	padding:10px 0px 20px 0px;
}

.home_col{
	float:left;
	width:100%;
	padding:0px;
	text-align:left;
}
.home_col_spacer{
	display:none;
}
.home_col img{
	float:left;
	padding:0px 20px 0px 0px !important;
	max-width:100px !important;
}
.home_col a{
	padding-top:30px;
	display:block;
}

#main_heading h1 {
    font-size: 50px;
    line-height: 60px;
}

}












/* general smart phone landscape  */
@media screen and (max-width: 480px){

/***********gallery**********/
/***********end gallery**********/



.user_item_list{
width:100%;
max-width:250px;
padding:0px 20px 40px 20px;
}


}





@media screen and (max-width: 470px){

/******** user items ********/

/******** end user items ********/



/******** shop ********/
.item_details_extra{
	width:50%;
}

.item_spec_tab{
	display:none;
}
#mob_spec{
	display:block;
}
/******** end shop ********/



/**** video 
.show_vid{
	display:none;
}
.mob_vid{
	display:block !important;
}
end video ***/


/************* lightbox images ********/
.lightbox_image_list{
	width:50%;
}
.list_spacer{
	display:none;
}
.list_spacer_mobile{
	display:block;
}
/************* end lightbox images ********/



.check_box_group_float_item{
	width:100% !important;
}


.slideshow_text{
	top:0px;
}



.refuge_pic_small{
	width:100%;
}
.refuge_spacer_vert{
	width:100%;
	height:5px;
}
.refuge_spacer_horiz{
	height:5px;
}

}







/* phone portrait */
@media screen and (max-width:320px) {

/********** shop *********/
.show_order{
	width:99%;
}
#checkout_customer_details #customer_address{
	width:99%;
}

#checkout_customer_details #delivery_address{
	width:99%;
}

#checkout_customer_details #checkout_options{
	width:99%;
}

/**********end shop *********/



}
